/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */
.authorbox {
    float: left;
    /*border:2px solid #995555;*/
    padding:20px;
}

.author-works, .authordetails {
	float:left;
	clear:both;
	width:100%;
}

.authordetails {
	padding-bottom: 50px;
}

.authorpage .printfriendly {display:none;}
.authorpage .articlebox {
	/*border:1px solid #777777;*/
	margin:10px 0;
	padding:10px;
}

.authorpage .author-works {
	clear:both;
	padding: 10px 0;
}
.authorpage .articlebox article {
    padding-bottom: 5px;
}

.excerpt-lede .date {
	font-weight:600;
}
#left-area .post-meta a,
.et_pb_bg_layout_light .et_pb_post .post-meta a {
    color: #2ea3f2;
    text-decoration: none;
}

.yarpp-related {
	padding-top: 50px;
}	